body {
    font-family: Arial, Helvetica, sans-serif;
    color:#c1d831;
    text-align: center;
}

.redText {
    text-shadow: 2px 2px 2px #81901f
}

.backgroundColor {
    background-color: #10284b;
}

.flex-layout {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1;
    border: solid 1px #FFFFFF;
}

.backgroundColor {
    background-color: #10284b;
}

.center {
    text-align: center;
}

.flex-layout {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1;
    border: solid 1px #FFFFFF;
}
.container {
  display: flex;
  background-color: #243E65;
}

.container div {
  background-color: #243E65;
  margin: 10px;
  padding: 20px; 
  font-size: 30px;
}

body {
    cursor: url("cursor.png"), auto;
}
